### Name: oneGOGraph
### Title: Construct the GO graph given a set of leaves.
### Aliases: oneGOGraph GOGraph
### Keywords: manip

### ** Examples


 g1 <- oneGOGraph("GO:0003680", GOMFPARENTS)
 g2 <- oneGOGraph("GO:0003701", GOMFPARENTS)
 g3 <- join(g1, g2)

 g4 <- GOGraph(c("GO:0003680", "GO:0003701"), GOMFPARENTS)
if( require("Rgraphviz") && interactive() )
  plot(g3)



